Name: etcskel-latin2
Version: 7.1
Release: 1
Copyright: Public Domain
Group: System Environment/Base
Source: etcskel-latin2-7.0.tar.gz
BuildRoot: /var/tmp/etcskel-latin2
BuildArch: noarch
Packager: Milan Kerslager <kerslage@linux.cz>
Summary: The latin2 specific skeleton user dot files

%description
Latin2-specific /etc/skel files. Supplement to original etcskel package,
which is part of the Base Red Hat system. It contains the files that go
in /etc/skel, which are in turn placed in every new user's home
directory when new accounts are created. It is necessary to copy these
file to existing users by hand.

%package root
Group: System Environment/Base
Summary: The latin2 specific skeleton dot files for user root

%description root
The etcskel-latin2-root package contains latin2 specific configuration
files that are placed in the root user's account. These files are
basically the same as the files found in the etcskel-latin2 package.

%prep
%setup -n etcskel-latin2

%build
#lesskey -o .less .lesskey

%install
rm -rf $RPM_BUILD_ROOT/etc/skel
mkdir -p $RPM_BUILD_ROOT/etc/skel

cp -a $RPM_BUILD_DIR/%name/.[^.]* $RPM_BUILD_ROOT/etc/skel

rm -rf $RPM_BUILD_ROOT/root
mkdir -p $RPM_BUILD_ROOT/root

cp -a $RPM_BUILD_DIR/%name/.[^.]* $RPM_BUILD_ROOT/root

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%config /etc/skel

%files root
%defattr(-,root,root)
%config /root

%changelog
* Sun May 13 2001 Milan Kerslager <kerslage@linux.cz>
- rebuild for 7.1

* Thu Dec 11 2000 Milan Kerslager <kerslage@linux.cz>
  - czech group fixed in root subpackage

* Thu Dec  7 2000 Milan Kerslager <kerslage@linux.cz>
  - rebuild for 7.0
  - removed .less*, .wgetrc

* Fri Jun  4 1999 Milan Kerslager <milan.kerslager@spsselib.hiedu.cz>
  - package was empty :-(
  - root subpackage

* Mon May 31 1999 Petr Kolar <Petr.Kolar@vslib.cz>
  - first version of etcskel-latin2 (for RH 6.0) with init files for
    elm, mutt, pine, tin, slrn, wget and less
